Changeset bfba808


Ignore:
Timestamp:
03/07/05 15:13:24 (16 years ago)
Author:
Daniel Lawson <dlawson@…>
Branches:
4.0.1-hotfixes, cachetimestamps, develop, dpdk-ndag, etsilive, getfragoff, help, libtrace4, master, ndag_format, pfring, rc-4.0.1, rc-4.0.2, rc-4.0.3, rc-4.0.4, ringdecrementfix, ringperformance, ringtimestampfixes
Children:
dcc1343
Parents:
9f61296
Message:

clarify note regarding pre-reqs

File:
1 edited

Legend:

Unmodified
Added
Removed
  • INSTALL

    rae63c90 rbfba808  
    55To make and install libtrace:
    66
    7 libtrace requires the dev versions of libpcap and libz to compile
    8 (on Debian Woody these are libpcap-dev and zlib1g-dev)
     7libtrace requires the development libraries for libpcap and libz to compile
     8eg, on Debian Woody these are called libpcap-dev and zlib1g-dev.
     9
    910
    1011tar zxvf libtrace-x.y.z.tar.gz
Note: See TracChangeset for help on using the changeset viewer.